/* BEGIN custom_css */
.fronthigh { border-top: 1px dotted #21adef; padding-top: 6px; }

.fronthighb { border-bottom: 1px dotted #21adef; padding-bottom: 6px;}

#branding {
	border-bottom: none;
}

#menu-evo-header-1 { 
border-top: 1px dotted #555;
padding-top: 10px;
margin-top: 10px;
border-bottom: 1px dotted #555;
}

td { border-top: none; }

#main {
	clear: both;
	padding: 10px 0 0;
	max-width: 959px;
	margin: 0 auto;
}

#access {
	margin: 0 0 0 20px;
	padding: 30px 0 10px;

}

a.news { 
text-decoration: none;
font-size: 12px;
color: #ffea00;
}

a.news:hover {
background: #fff;
border: 1px dotted #666;
color: #21adef;
}

a.hotel:hover {
background: #000;
border: 1px dotted #666;
color: #ffea00;
}
a.hotel {
	font-size: 16px;
	font-weight: 700;
	font-family: "Dosis", sans-serif;
	margin: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
        border: 1px dotted #ccc;
	background: #ffea00;
	color: #000;
        padding:5px 10px 5px 12px;
	text-decoration: none;
}
a.register {
	font-size: 16px;
	font-weight: 700;
	font-family: "Dosis", sans-serif;
	margin: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
        background: #21adef;
        border: 1px dotted #333;
        color: #fff;
        padding:5px 10px 5px 12px;
	text-decoration: none;
}
a.register:hover {
      border: 1px dotted #ccc;
	background: #fff;
	color: #21adef;
}
a.pass {
	font-size: 18px;
	font-weight: 700;
	font-family: "Dosis", sans-serif;
	margin: 5px 0;
	text-transform: uppercase;
	letter-spacing: 1px;
        background: #21adef;
        border: 1px dotted #333;
        color: #fff;
        padding:5px 10px;
	text-decoration: none;
}
a.pass:hover {
      border: 1px dotted #ccc;
	background: #fff;
	color: #21adef;
}
.message-header a:focus,
.message-header a:active,
.message-header a:hover {
	background: #ccc;
}

.pagetext { font-size: 16px; }
.pagetext_pass { font-size: 14px; color: #fff;}
.schedule { font-size: 13px; color: #fff; padding-bottom: 15px; border-bottom: 1px dotted #555; margin-bottom: 15px; }
.schedule strong { color: #eee; font-weight: normal;}

.regblock { background: #333; margin: 20px; padding: 10px; }

input.google, input.google2 { width: 77.7%; }

input.google2 { margin-bottom: 25px; }

.ss-form p { line-height: 5px; }

.ss-form-entry strong { font-size: 12px; color: #ebebeb}

input[type=submit].passtype {
	font-size: 27px;
	font-weight: 700;
	font-family: "Dosis", sans-serif;
	margin: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
        background: #21adef;
        border: 1px dotted #555;
        color: #fff;
        padding:5px 15px;
	text-decoration: none;
}

input[type=submit].evo-button {
	font-size: 18px;
	font-weight: 700;
	font-family: "Dosis", sans-serif;
	margin: 5px;
	text-transform: uppercase;
	letter-spacing: 1px;
        border: 1px dotted #ccc;
	background: #ffea00;
	color: #000;
        padding:5px 10px;
	text-decoration: none;
cursor: pointer;
}

ul.ss-choices { list-style: none; }

.ss-choice-label {white-space:nowrap; }

#top-bar {background: #101010; border-bottom: none; color: #aaa; text-align: center;}
#top-bar a { color: #aaa; text-decoration: none; }
#top-bar a:hover {color: #fff; }
#top-bar strong { color #ddd; }
#top-bar-info { float: none; }
/* END custom_css */
